Hi there,

We installed the server with OES 2 Sp1 and SLES 10 sp2 media. The dialog box for the "move-to-OES2-sp2 - Update to Novell Enterprise Server Service Pack 3 and SLES 10 SP3" patch states:

"Please ensure that you have applied all maintenance updates provided for Open Enterprise Server Service Pack 1 and SUSE Linux Enterprise Server 10 Service Pack 2 before starting the update."

The question is, do we need to install all the OES2sp1-... slesp2-... Security updates and the oes2sp1-... slesps2-... Recommended updates before the move-to-OES2-sp2 patch?